height=4
tiles=0-3 16-19 32-35 48-51
width=4
method=repeat
#matchTiles=forestry:leaves.decorative.0
#matchTiles=../../../forestry/textures/blocks/leaves/maple.fancy
matchTiles=forestry:textures/blocks/leaves/maple.fancy